/* SIMPLE FADE */
.fade-enter-active, .fade-leave-active {
    transition: opacity 150ms;
}

.fade-enter, .fade-leave-to{
    opacity: 0;
}

/* SIMPLE FADE FAST*/
.fade-fast-enter-active, .fade-fast-leave-active {
    transition: opacity 100ms;
}

.fade-fast-enter, .fade-fast-leave-to{
    opacity: 0;
}

/* SIMPLE FADE SLOW*/
.fade-slow-enter-active, .fade-slow-leave-active {
    transition: opacity 250ms;
}

.fade-slow-enter, .fade-slow-leave-to{
    opacity: 0;
}

/* FADE IN DOWN */
.slide-fade-enter-active {
  transition: all 200ms ease;
}

.slide-fade-leave-active {
  transition: all 200ms ease;
}

.slide-fade-enter, .slide-fade-leave-to{
  transform: translateY(-30px);
  opacity: 0;
}
